Configuration fails for gmp-4.2.4

Asked by trv26 on 2009-03-01

Hi, I have run into a problem while trying to configure gmp version 4.2.4 before installing it. Here's what it says

checking for suitable m4... configure: error: No usable m4 in $PATH or /usr/5bin (see config.log for reasons).

Hope someone can help me make sense of it and find a way to get it to work.

Thanks

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu gmp Edit question
Assignee:
No assignee Edit question
Solved by:
Shyam
Solved:
2009-03-01
Last query:
2009-03-01
Last reply:
2009-03-01
Best Shyam (shyam.s) said : #1

try installing m4

sudo apt-get install m4

trv26 (trv-86) said : #2

worked perfectly...thanks.

trv26 (trv-86) said : #3

Thanks Shyam, that solved my question.